- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# LibofxFileFormatInfo Struct Reference

## Detailed Description

Definition at line 122 of file inc/libofx.h.

## Data Fields
enum LibofxFileFormat | format
const char * | format_name
const char * | description
const char * | format_name
const char * | description
const char * | format_name
const char * | description

## Field Documentation

enum LibofxFileFormat LibofxFileFormatInfo::format

The file format enum

Definition at line 123 of file inc/libofx.h.

Referenced by libofx_get_file_format_description(), libofx_get_file_format_from_str(), and main().

const char* LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 124 of file inc/libofx.h.

const char* LibofxFileFormatInfo::description

Description of the file format

Definition at line 125 of file inc/libofx.h.

Referenced by libofx_get_file_format_description(), and main().

const char* LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 110 of file libofx-0.8.2/inc/libofx.h.

const char* LibofxFileFormatInfo::description

Description of the file format

Definition at line 111 of file libofx-0.8.2/inc/libofx.h.

const char* LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 124 of file libofx-0.9.0/inc/libofx.h.

const char* LibofxFileFormatInfo::description

Description of the file format

Definition at line 125 of file libofx-0.9.0/inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.2/inc/libofx.h
- libofx-0.9.0/inc/libofx.h